From: Вячеслав Андреев <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jul 2024 11:53:31 +0300

Tere!
Mind suunati siia Harku vallavalitsusest,vältides,et see on Teie kompetents.
Ma vajan raieloa puude langetamiseks,mis paiknevad minu maatüki ääres 
Suurupi tee poolt aadressil 76907 Maaheina tee 3 Suurupi Harku vald.
Lepapuud on ohtlikult kaldunud minu maatüki ja elumaja suunas,samuti 
sanglepp ei ole väga tormivastupidav liik.
Sellega seoses palun väljastada raieloa nende puude langetamiseks.
Vallavalitsuse vastust saadan järgmise kirjana.
Lugupidamisega,V.Andreev.